

#leftnav {
	font-size: 13px;
	vertical-align: top;
	
}

ul, ol {
	font-family: Georgia, "Times New Roman", Times, serif;
}

#leftnav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 2px; 
	text-decoration: none;
	 
}

#leftnav a:link, #leftnav a:visited {
	color: #1E285B;
	
}

#leftnav a:hover, #leftnav a:active {
	text-decoration: none;
}

#leftnav ul {
	/*/*/padding: 0em;
	margin-left: 0em;
	margin-right: 0em;
	list-style-type: none; /* */
}

#leftnav li {
	/*/*/margin: 0px 0px 6px 0px; /* */	
}

#current a {
	color: #58810C;
}

#minicart {
	font-size: 10px;	
}

.leftNavHeadingText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1E285B;
	padding-left: 5px; 
	padding-bottom: 15px; 
	font-weight: bold;
}

.leftNavHeadingText1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #1E285B;
	padding-left: 10px; 
	padding-bottom: 15px; 
	font-weight: bold;
}


.entryTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #DDDDDD;
}

.entryTableHeader {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #7F92A4;
	font-weight: bold;
	background-position: center;
}

.entryTable .label {
	background-color: #EFEFEF;
}

.entryTable .content {
	background-color: #FFFFFF;
}


.infoTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #DDDDDD;
}

.infoTableHeader {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #7F92A4;
	font-weight: bold;
	background-position: center;
}

.infoTable .label {
	background-color: #EFEFEF;
}

.infoTable .content {
	background-color: #FFFFFF;
}

.box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #336699;
}

.notice {
	color: #996600;
	font-weight: bold;
}

.addToCartButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
	font-weight:bold;
	border: 1px solid #336699;
	background-color:#FFCC00;
}

#errorMessage {
	color: #990000;
	font-weight: bold;
}




.menutext
{
	font-family:calibri ;
	font-size:17px;
	font-weight : bold;
	line-height:17px;
	color:#ffffff;
}

.menutext1
{
	font-family:calibri ;
	font-size:16px;
	font-weight : bold;
	line-height:23px;
	color:#000000;
}

.maintext{
	font-size: 15px;
	color: #000000;
  	font-weight : normal;
  	font-family: calibri;
}

.highlight{
	font-size: 17px;
	color: #FE342A;
  	font-weight : BOLD;
  	font-family: calibri;
}
.maintext1{
	font-size: 17px;
	color: #ffffff;
  	font-family: times;
}

.linktext
{
	font-family:calibri;
	font-size:15px;
	font-weight : bold;
	line-height:15px;
	color:#21493E;
}

.categorytext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:11px;
	color:#1E285B;
}


.categoryHeadertext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height:15px;
	font-weight : bold;
	color:#1E285B;
}

.producttext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  	font-weight : bold;
	line-height:12px;
	color:#1E285B;
}


.myHeadings{
	font-size: 16px;
	color: #000000;
  	font-weight : bold;
  	font-family: Verdana, Arial, sans-serif;
}

.myHeadings2{
	font-size: 16px;
	color: #A68E59;
  	font-weight : bold;
  	font-family: Verdana, Arial, sans-serif;
}
.myHeadings1{
	font-size: 14px;
	color: #F65B25;
  	font-weight : bold;
  	font-family: Verdana, Arial, sans-serif;
}

.HeadingBG{
	width:440px;
	height:40px;
	background-image: url(../images/heading.png);
	background-repeat:no-repeat;
	float:center;
}


.myMenuButton{
	font-size: 16px;
	color: #000000;
  	font-weight : bold;
  	font-family: Verdana, Arial, sans-serif;
}
.myMenuButton1{
	font-size: 14px;
	color: #F65B25;
  	font-weight : bold;
  	font-family: Verdana, Arial, sans-serif;
}

.myMenuButtonBG{
	width:129px;
	height:35px;
	background-image: url(../images/buttonBG.png);
	background-repeat:no-repeat;
	float:center;
}


.footerText
{
	font-family:arial;
	font-size:13px;
	line-height:15px;
	color:#E7C85C;
}



.form
{
	width:153px; height:25px; border-color:#A8772D; border-width:1px; background-color:#ffffff; font-size:14px; border-style:solid
}
	
.scrollable 
{
	width: 624px;
	height: 270px;
	overflow: auto;
}

A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: #9D9235}
A:hover {color:#ffffff}




